Subject: RE: CA Info
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 12 Aug 2001 15:53:36 -0700 (PDT)

Bryan --

Thanks for the update.  On the first issue, there was a letter sent from the CAISO to some Congressmen.  Please find this.  Also, keep trying to locate the creditors list - we want people that bought and sold electricity.

Jim

 -----Original Message-----
From: 	Gottfredson, Bryan  
Sent:	Friday, August 10, 2001 4:35 PM
To:	Steffes, James D.
Subject:	CA Info

Jim,
 This is what I have for you today (8/10).  It is not as complete as I would have liked at this point.  I am trying to find some new places to look for this info.  If you have any ideas on other contacts I can check, I will call them ASAP.  If you have some new ideas, I can work on this throughout the weekend.  Just let me know.  

Bryan x52430
Home: 713-942-7307

1. Listing of who is owed how much in California
	Ray Alvarez - in DC (202-466-9170)
Explained that the best figure anyone has right now is the conglomerate 8.9 million that CAISO put together.  Clearly not everyone agrees with this summation, but Ray believes that CA will still fight for this figure.  They have not made public how they derived this information therefore it is not very helpful.  However, the FERC is beginning a hearing on Monday, 8-13, to find out the exact numbers, per company that we are after.  We should have an estimate on when we can get the reported numbers on Monday afternoon. Numbers will most likely be brought up in the opening, so we should know in a few days.
He also suggested that the following is a good list of all groups who have a major interest in the California situation.  It is derived from FERC docket #EL00-95.  

 << File: CA Players.doc >> 
2. Listing of the forward contract holders and the relative size of their positions.
 We have a good list from the CA State Controller's office.  We know size of forward contracts, but not overall positions.  *See attached file of "Summary of DWR Long-Term Energy Contracts As of 7/2/01"

 << File: DWR contracts.pdf >> 
3. Any insights about the correlation (or lack of correlation) between the names on the lists.
4. Listing of the defendants in the class action suits.
Linda Guinn, in legal, said she would gather some information, regarding the preliminary creditors involved in the PG&E bankruptcy as soon as she could. (Richard Sanders is on vacation).  I was unable to reach Lisa Melencamp. 
Linda explained to me that a list of defendants may be rather lengthy, and that if we could be more specific in our search request it will help her.
Neither Bill Bradford nor Mike Tribolet have a creditors list available.  I am currently searching the SEC filings (that are made public on the web) for some of the larger Corps, such as PG&E and SoCal Edison.